defmodule LinkShortener.LinksFixtures do
  @moduledoc """
  This module defines test helpers for creating
  entities via the `LinkShortener.Links` context.
  """

  alias LinkShortener.Factories.LinkFactory

  @doc """
  Generate a link.
  """
  def link_fixture(attrs \\ %{}) do
    LinkFactory.create_link(attrs)
  end
end
